Subject: Re: [PATCH net 0/4] net: set 'mac_managed_pm' at probe time

From: Wolfram Sang <[email-masked]>
Date: Wed, 15 Mar 2023 08:26:33 +0100

Hi Simon!

> an initial comment is, and I know this is a bit of a pain,
> that 'net' and 'net-next' patches need to be split into separate serries.

Thanks for the heads up. I will refactor the series. First a part which
shall go into "net" and I will make the second part RFC with more
explanations how to reproduce the issue.

All the best,

   Wolfram